On miércoles, 5 de octubre de 2016 12:52:08 A. M. ART Emilio Pozuelo Monfort 
> Source: qtcreator
> Version: 4.1.0-1
> Severity: serious
> Hi!
> qtcreator builds with LLVM 3.8 on armel, however LLVM 3.8 is not
> available there. (Well, there is an old version still in the archive,
> built from a snapshot from llvm-toolchain-snapshot, which hasn't been
> removed yet, that will happen soon in #839033.
> Note this is blocking testing migration:

Hi! I'm missing some commits in the repo, as soon as they are pushed I'll 
happily fix this.

Soory for the delay!

I'm doing a (free) operating system (just a hobby, won't be big and
professional like gnu) for 386(486) AT clones.
  Linus Benedict Torvalds.

Lisandro Damián Nicanor Pérez Meyer

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to